package ink.wgink.service.user.enums;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: UserStateEnum
 * @Description: 用户状态
 * @Author: wanggeng
 * @Date: 2021/2/28 11:52 上午
 * @Version: 1.0
 */
public enum UserStateEnum {

    /**
     * 正常
     */
    NORMAL(0),
    /**
     * 锁定
     */
    LOCK(1),
    /**
     * 未审核
     */
    UN_EXAMINE(-1),
    /**
     * 审核不通过
     */
    UN_PASS(-2);


    private int value;

    UserStateEnum(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
